body{overflow-x: hidden;}
/*top*/
.top_bg{line-height: 35px;height: 35px;background-color: #016837;}
.top_bg .top_le{float: left;padding-left: 200px;}
.top_bg .top_le span{font-size: 14px;color: #fff;}
.top_bg .top_rt{ float: right; }
.top_bg .top_rt ul li{ float: left; }
.top_bg .top_rt ul li a{font-size: 14px;color: #fff;}

/*head*/
.head_box .head_r{ float: right; }
.head_box .head_logo{
        float: left;
        width: 170px;
        height: 243px;
        margin-top: 14px;
        position: absolute;
        box-shadow: 0px 3px 14px 0px 
        rgba(0, 0, 0, 0.13);
        left: 0;
        top: -85px;
        background-color: #fff;
        }
.head_box .head_logo img{width: 132px;height: 171px;margin: 27px 0 0 18px;}
.head_box{padding: 16px 0 34px 0;}
.head_box .nr{position: relative;}
.logo_txt i{font-size: 26px;color: #666;font-weight: lighter;margin: 15px 0 17px 0;border-bottom: 1px solid #016837;padding-bottom: 20px;margin-bottom: 20px;display: inline-block;}
.logo_txt h1{color: #333;font-size: 27px;font-weight: bold;}
.logo_txt h1 em{color: #016837;font-weight: bold;font-size: 31px;}
.head_box .logo_txt{float: left;margin-left: 200px;}
.head_box .head_r .head_pho{float: left;padding-left: 76px;background: url(https://memberpic.114my.com.cn/yy13316824179/uploadfile/image/20200109/20200109145114_2118237354.png) no-repeat left 1px;padding-bottom: 20px;padding-top: 0px;margin-top: 18px;}
.head_box .head_r .head_pho i{font-size: 30px;color: #016837;display: block;margin-bottom: 10px;font-weight: bold;margin-top: 3px;}
.head_box .head_r .head_pho em{font-size: 18px;color: #333;font-weight: lighter;}
.head_box .head_r .head_pho span{font-size: 30px;color: #016837;font-weight: bold;}
.head_box .head_r img{font-size: 20px;color: #000033;width: 232px;height: 60px;float: left;margin-right: 30px;margin-top: 17px;}

/*导航*/
.nav_box{ float:right;}
.nav{ position:relative; z-index:1; overflow: visible; }
.nav>a{ color:#666; }
.nav>a:hover{ color:#fff; }
.nav .nLi{float:left;position:relative;display:inline;text-align:center;width: 112px;}
.nav .nLi.on>a{ color:#016837;}

.nav .nLi{line-height: 50px;}
.nav .nLi>a:hover{ color:#016837;}
.nav .nLi>a{ display:block; padding:0 8px; font-size: 15px;position:relative; }
.nav .nLi.on>a:before{content:"";width: 43px;height: 2px;background-color: #016837;border-radius: 1px;position:absolute;display:block;bottom: -1px;left: 35px;}

.nav .nLi>a:after{content:"";width:1px;height:18px; background-color:#666; position:absolute; right:-1px; top:16px;display:block;}
.nav .nLi:last-child a:after{ display:none;}
/*.nav .nLi:last-child{ text-align:right;}
.nav .nLi:last-child a{padding-right:0;}
.nav .nLi:first-child{ text-align:left;}
.nav .nLi:first-child a{padding-left:0;}
.nav .nLi:first-child.on>a:before{ left:22px;
    .nav .nLi:last-child.on>a:before{ left:57px;}*/
.nav .sub{display:none;width: 127px;top:34px;position:absolute;background: rgba(0,0,0,0.6);line-height:26px;margin-top:16px;text-align:center;}
.nav .sub li{ zoom:1; }
.nav .sub a{display: block;padding:0 10px;font-size:13px;line-height:40px;border-bottom: 1px solid #8c8c8c;color: #fff;}
.nav .sub a:hover{ background:#016837; color:#fff; border-bottom:1px solid #535353; }

/*banner*/
.jin.fullSlide{width:100%; position:relative;height:660px;}
.jin.fullSlide .bd{margin:0 auto;position:relative;z-index:0;overflow:hidden;}
.jin.fullSlide .bd ul{width:100% !important;}
.jin.fullSlide .bd li{width:100% !important;height:660px;overflow:hidden;text-align:center;}
.jin.fullSlide .bd li a{display:block;height:660px;}
.jin.fullSlide .hd{width:100%;position:absolute;z-index:1;bottom:30px;left:0;height:11px;line-height:11px;}
.jin.fullSlide .hd ul{text-align:center; margin:0 auto;}
.jin.fullSlide .hd ul li{cursor:pointer;display:inline-block;*display:inline;zoom:1;width: 35px;height: 5px;margin:0 6px;overflow:hidden;background-color: #fff;line-height:999px;z-index:999;border-radius: 3px;transition: all 0.5s;}
.jin.fullSlide .hd ul .on{background-color:#016837;width: 50px;}


.jin.fullSlide1{width:100%; position:relative;height:400px;}
.jin.fullSlide1 .bd{margin:0 auto;position:relative;z-index:0;overflow:hidden;}
.jin.fullSlide1 .bd ul{width:100% !important;}
.jin.fullSlide1 .bd li{width:100% !important;height:400px;overflow:hidden;text-align:center;}
.jin.fullSlide1 .bd li a{display:block;height:400px;}



/*tit*/
.sl_tit{ text-align: center; }
.sl_tit em{font-size: 28px;color: #ededed; text-transform: uppercase; font-weight: bold; display: block;}
.sl_tit span{display: inline-block;color: #016837;font-size: 22px;padding: 8px 26px;border: solid 1px #e5e5e5;position: relative;font-weight: bold;margin: 20px 0;}
.sl_tit span:before{content: "";width: 201px;height: 1px;background-color: #e5e5e5;display: block;left: -192px;top: 20px;position: absolute;}
.sl_tit span:after{content: "";width: 201px;height: 1px;background-color: #e5e5e5;display: block;right: -192px;top: 20px;position: absolute;}
.sl_tit p{font-size: 16px;color: #333;}


/*客户案例*/
.sl_an .anli_co{ width: 380px; margin-right: 30px; box-sizing: border-box; border: 1px solid #eeee; border-bottom: 4px solid #eeee; float: left; height: 446px; }
.sl_an .anli_co:last-child{ margin-right: 0; }
.sl_an .anli_co img{width: 378px; height: 196px;}
.sl_an .anli_co .anli_txt{ text-align: center; padding: 20px;}
.sl_an .anli_co .anli_txt a{font-size: 16px;color: #121015; display: inline-block; margin-top: 4px;}
.sl_an .anli_co .anli_txt p{font-size: 16px;color: #666;line-height: 30px;text-align: justify;margin-top: 22px;padding-top: 22px;position: relative;}
.sl_an .anli_co .anli_txt p:before{content: "";display: block;position: absolute;width: 60px;height: 1px;background-color: #121015;left: 150px;top: -1px;}
.sl_an .anli_co .anli_txt .an_more{font-size: 16px;color: #121015;float: right;margin-top: 16px;text-transform: uppercase;}
.sl_an .anli_co .anli_txt .an_more:hover{color: #016837;}
.sl_an .anli_co:hover{ border-color: #016837; }
.sl_an .anli_co:hover a{color: #016837;}

.sl_an .an_part img{width: 278px;height: 150px;border: solid 1px #eee;margin-right: 15px;}
.sl_an .an_part tr td tr td a:last-child{ display:none;}
.sl_an .an_part img:hover{border: solid 1px #016837;}
/*产品*/
.chan_bg{background-color: #f3f3f3;}
.chan_bg .sl_tit em{color: #e7e7e7;}
.chan_bg .chan_li{ width: 1010px; margin: 0 auto; }
.chan_bg .chan_li li{ float: left; width: 166px; text-align: center; background-color: #fff; line-height: 50px; margin-right: 2px; }
.chan_bg .chan_li li a{font-size: 18px;color: #333;}
.chan_bg .chan_li li:first-child{border-radius: 25px 0px 0px 25px;}
.chan_bg .chan_li li:last-child{border-radius: 0px 25px 25px 0px;}
.chan_bg .chan_li li:hover{background-color: #016837; }
.chan_bg .chan_li li:hover a{ color: #fff; }


.chan_bg .chan_img .chan_le{width: 500px;height: 670px; float: left;}
.chan_bg .chan_img .chan_le img{width: 500;height: 670px;}
.chan_bg .chan_img .chan_le:hover img{border:1px solid #016837;}
.chan_bg .chan_img .chan_rt{ width: 700px; float: right; }
.chan_bg .chan_img .chan_rt tr td{width: 322px;height: 322px;float: left;margin-left: 23px;margin-bottom: 28px;}
.chan_bg .chan_img .chan_rt tr td img{ width: 322px; height: 322px; }
.chan_bg .chan_img .chan_rt tr td:hover img{border:1px solid #016837; }

/*比照*/
.vs_bg{background: url(https://memberpic.114my.com.cn/yy13316824179/uploadfile/image/20200109/20200109145504_1082446916.jpg) no-repeat center top; height: 900px; color: #fff;}
.vs_bg .sl_tit em{ color: #484948; }
.vs_bg .sl_tit span{ color: #fff; border-color: #fff; }
.vs_bg .sl_tit span:before{ background-color: #fff; }
.vs_bg .sl_tit span:after{ background-color: #fff; }
.vs_bg .sl_tit p{ color: #fff; }
.vs_bg .vs_li li{ width: 180px; float: left; margin-right: 24px;height: 58px;border: solid 1px #3d433b;padding: 2px;text-align: center;line-height: 52px;box-sizing: border-box; }
.vs_bg .vs_li li a{ color: #fff;font-size: 16px; transition:all 1s;}
.vs_bg .vs_li li:last-child{  margin-right: 0; }
.vs_bg .vs_li li.current{border: solid 1px #007032;}
.vs_bg .vs_li li.current a{ background-color: #007032; }
.vs_bg .vs_li li a{ display:block; background-color: rgba(82,91,79,0.5); height: 100%;  }

.vs_bg .vs_main .vs_le{ float: left; }
               /*比照-左侧森林文字*/
.vs_bg .vs_main .vs_le .vs_sl_txt{float: left; position: relative; height: 427px; padding-top: 36px; box-sizing:border-box;}
.vs_bg .vs_main .vs_le .vs_sl_txt span{font-size: 30px; font-weight: bold; display: block;position: relative; padding-bottom: 24px; margin-bottom: 24px;}
.vs_bg .vs_main .vs_le .vs_sl_txt span:before{width: 52px;height: 3px;background-color: #007032; position: absolute;;content: ""; display: block; left: 0; top: 51px;}
.vs_bg .vs_main .vs_le .vs_sl_txt p{font-size: 16px;line-height: 30px; width: 285px;}
.vs_bg .vs_main .vs_le .vs_sl_txt .vs_pho{position: absolute;width: 284px;height: 126px;background-color: rgba(1,104,55,0.5);bottom: 0;box-sizing: border-box;padding-top: 20px;padding-left: 83px;} 
.vs_bg .vs_main .vs_le .vs_sl_txt .vs_pho em{font-size: 16px;color: #fff; display: block;position: relative;}
.vs_bg .vs_main .vs_le .vs_sl_txt .vs_pho i{font-size: 24px;color: #fff; display: block;font-weight: bold; margin-top: 5px; }
.vs_bg .vs_main .vs_le .vs_sl_txt .vs_pho em:before{content: "";display: block;position: absolute;width: 51px;height: 55px;background: url(https://memberpic.114my.com.cn/yy13316824179/uploadfile/image/20200109/20200109150705_370372995.png) no-repeat -533px -59px;left: -66px;top: 20px;}

                   /*比照-森林图*/
.vs_bg .vs_main .vs_le .vs_sl_img{float: left;width: 436px;height: 427px;border: solid 1px #3d433b; padding: 36px; box-sizing: border-box; text-align: center; margin-left: 33px;}
.vs_bg .vs_main .vs_le .vs_sl_img span{font-size: 16px;line-height: 60px;}
.vs_bg .vs_main .vs_le .vs_sl_img img{border: solid 1px #ffffff;width: 361px;height: 322px;}
                    /*-------*/
.vs_bg .vs_main .vs_icon{float: left;margin-top: 182px;margin: 182px 10px 0 10px;}
.vs_bg .vs_main .vs_icon i{ font-family: monospace;font-size: 63px; font-style: italic;}
.vs_bg .vs_main .vs_icon em{font-family: Calibri-Light;font-size: 24px;color: #007032;}
                    /*----其他---*/
.vs_bg .vs_main .vs_rt{ float: left; height: 427px; width: 302px;position: relative; }
.vs_bg .vs_main .vs_rt .vs_other_txt span{font-size: 24px; font-weight: bold; display: block; margin: 20px 0 16px 0;}
.vs_bg .vs_main .vs_rt .vs_other_txt p{font-size: 16px; width: 298px; height: 46px; overflow: hidden;}
.vs_bg .vs_main .vs_rt .vs_other_img{width: 302px;height: 300px;border: solid 1px #3d433b; box-sizing: border-box; padding: 25px; text-align: center; position: absolute;bottom: 0;}
.vs_bg .vs_main .vs_rt .vs_other_img span{font-size: 16px;line-height: 46px;}
.vs_bg .vs_main .vs_rt .vs_other_img img{border: solid 1px #ffffff;width: 247px;height: 223px;}

/*广告*/
.sl_gg{ background: url(https://memberpic.114my.com.cn/yy13316824179/uploadfile/image/20200109/20200109145506_586110996.jpg) no-repeat center top; height: 275px;color: #fff;}
.sl_gg .nr{ position: relative; }
.sl_gg .nr>span{font-size: 38px;font-weight: bold;display: block;padding-top: 54px;}
.sl_gg em{font-size: 13px;color: #5e9571;display: block;margin-top: 13px;}
.sl_gg p{font-size: 18px;color: #fff;margin-top: 17px;}
.sl_gg .gg_pho{ float: left; width: 184px;height: 39px;background-color: #ffffff; box-sizing: border-box;padding-left: 60px; margin-top: 30px; position: relative;}
.sl_gg .gg_pho span{color: #007032;font-size: 16px;line-height: 38px;}
.sl_gg i{color: #fff;font-size: 26px;display: block;margin: 38px 0 0 20px;font-weight: bold;float: left;}
.sl_gg .gg_pho:before{content: "";display: block;position: absolute;width: 26px;height: 27px;background: url(https://memberpic.114my.com.cn/yy13316824179/uploadfile/image/20200109/20200109150705_370372995.png) no-repeat -396px -3px;left: 20px;top: 6px;}
.sl_gg img{position: absolute;top: -100px;right: 85px;}


/*优势*/
.sl_ys .ys_co{ width: 586px;box-sizing: border-box; float: left; margin-right: 28px; border: solid 1px #eee; margin-bottom: 28px; text-align: center;}
.sl_ys .ys_co:hover{border: solid 1px #007032;}
.sl_ys .ys_co:nth-child(2n){ margin-right: 0; }
.sl_ys .ys_co img{ float: left;display: block; width: 266px; height: 498px; }
.sl_ys .ys_co .ys_txt{ float: left; width: 318px; box-sizing: border-box; padding: 40px; }
.sl_ys .ys_co .ys_txt i{ width: 60px; height: 51px; display: block; margin: 0 auto; background: url(https://memberpic.114my.com.cn/yy13316824179/uploadfile/image/20200109/20200109150705_370372995.png) no-repeat -9px -7px; transition: all 0.3s;}
.sl_ys .ys_co .ys_txt i.ys_i02{background-position-x:-94px; }
.sl_ys .ys_co .ys_txt i.ys_i03{background-position-x:-189px; }
.sl_ys .ys_co .ys_txt i.ys_i04{background-position-x:-284px; }

.sl_ys .ys_co .ys_txt em{ display: block;font-size: 26px;color: #333; margin: 38px 0; }
.sl_ys .ys_co .ys_txt span{font-size: 26px;}
.sl_ys .ys_co .ys_txt p{font-size: 15px; text-align: justify; margin-top: 24px;line-height: 30px;color: #666;}

.sl_ys .ys_co:hover span{color: #016837;}
.sl_ys .ys_co:hover em{color: #016837;}
.sl_ys .ys_co:hover i{ background-position-y:-78px;  }

/*案例鉴赏*/
.sl_js{height: 747px; background: url(https://memberpic.114my.com.cn/yy13316824179/uploadfile/image/20200109/20200109150702_1539157770.jpg) no-repeat center top;}
.sl_js .sl_tit em{ color: #21784c;}
.sl_js .sl_tit span{ color: #fff; border-color: #fff; }
.sl_js .sl_tit span:before{ background-color: #fff; }
.sl_js .sl_tit span:after{ background-color: #fff; }
.sl_js .sl_tit p{ color: #fff; }

.sl_js .js_co{ width: 380px;float: left; margin-right: 30px;height: 464px; position: relative;}
.sl_js .js_co:last-child{ margin-right: 0; }
.sl_js .js_co .js_txt{ height: 232px; background-color: #fff; text-align: center; box-sizing: border-box;padding-top: 46px; position: relative;}
.sl_js .js_co img{ height: 232px; width: 380px; }
.sl_js .js_co .js_txt em{ font-size: 14px;color: #016837; }
.sl_js .js_co .js_txt a{ display: block;font-size: 20px;color: #016837; margin-top: 20px;}
.sl_js .js_co .js_txt a:hover{ color: #333; }
.sl_js .js_co .js_txt:before{content: "";display: block;position: absolute;width: 44px;height: 1px;background-color: #e5e5e5;left: 168px;top: 150px;}
.sl_js .js_co .js_txt p{font-size: 14px;color: #333; margin-top: 56px;}
.sl_js .js_co:before{content: "";display: block;position: absolute;background: url(https://memberpic.114my.com.cn/yy13316824179/uploadfile/image/20200109/20200109150705_370372995.png) no-repeat -398px -52px;width: 19px;height: 13px;bottom: 219px;left: 180px;}
.sl_js .js_co:nth-child(2):before{transform:rotate(180deg);bottom: 232px;}


/*流程*/
.sl_lc .lc_co{ width: 130px; margin: 40px 35px;float: left;position: relative; text-align: center; }
.sl_lc .lc_co .lc_img{height: 130px;width: 130px;background: url(https://memberpic.114my.com.cn/yy13316824179/uploadfile/image/20200109/20200109150703_1231713686.png) no-repeat;margin-bottom: 10px;position: relative;}
.sl_lc .lc_co span{font-size: 16px;color: #333; }
.sl_lc .lc_co span em{color: #016837;}

.sl_lc .lc_co .lc_img i{width: 45px;height: 49px;display: block;background: url(https://memberpic.114my.com.cn/yy13316824179/uploadfile/image/20200109/20200109150705_370372995.png) no-repeat -9px -161px;position: absolute;left: 42px;top: 40px;transition: all 0.3s;}
.sl_lc .lc_co .lc_img i.lcimg02{background-position-x: -86px;}
.sl_lc .lc_co .lc_img i.lcimg03{background-position-x: -167px;}
.sl_lc .lc_co .lc_img i.lcimg04{background-position-x: -249px;}
.sl_lc .lc_co .lc_img i.lcimg05{background-position-x: -327px;}
.sl_lc .lc_co .lc_img i.lcimg06{background-position-x: -405px;}
.sl_lc .lc_co .lc_img i.lcimg07{background-position-x: -483px;}
.sl_lc .lc_co .lc_img i.lcimg08{background-position-x: -561px;}
.sl_lc .lc_co .lc_img i.lcimg09{background-position-x: -639px;}
.sl_lc .lc_co .lc_img i.lcimg10{background-position-x: -720px;}
.sl_lc .lc_co .lc_img i.lcimg11{background-position-x: -799px;}
.sl_lc .lc_co .lc_img i.lcimg12{background-position-x: -876px;}
.sl_lc .lc_co:hover i{ background-position-y:-225px;  }
.sl_lc .lc_co:before{content: "";display: block;position: absolute;width: 46px;height: 7px;background: url(https://memberpic.114my.com.cn/yy13316824179/uploadfile/image/20200109/20200109150705_370372995.png) no-repeat -408px -99px;transition: all 0.3s;right: -56px;top: 60px;}
.sl_lc .lc_co:hover:before{ background-position-x:-356px;  }
.sl_lc .lc_co:nth-child(6):before{transform:rotate(90deg);top: 205px;right: 42px;}
.sl_lc .lc_co:nth-child(7):before{ display:none;}
.sl_lc .lc_co:nth-child(8):before{transform:rotate(180deg); right:144px;}
.sl_lc .lc_co:nth-child(9):before{transform:rotate(180deg); right:144px;}
.sl_lc .lc_co:nth-child(10):before{transform:rotate(180deg); right:144px;}
.sl_lc .lc_co:nth-child(11):before{transform:rotate(180deg); right:144px;}
.sl_lc .lc_co:nth-child(12):before{transform:rotate(180deg); right:144px;}

/*关于*/
.sl_ab{background-color: #f5f5f5;}
.sl_ab .sl_tit em{ color: #e7edea;}
.sl_ab .ab_le{ width: 586px; float: left; }
.sl_ab .ab_le .ab_wh img{ float: left; }
.sl_ab .ab_le .ab_wh .ab_txt{float: left;margin-left: 38px;padding-left: 38px;width: 413px;border-left: 1px solid #dcdcdc;margin-top: 13px;}
.sl_ab .ab_le .ab_wh .ab_txt span{font-size: 24px;color: #333}
.sl_ab .ab_le .ab_wh .ab_txt span em{font-size: 36px;color: #016837; font-weight: bold;}
.sl_ab .ab_le .ab_wh .ab_txt p{font-size: 16px;color: #999;margin-top: 20px;}
.sl_ab .ab_le>p{font-size: 16px;color: #333;line-height: 36px;margin-top: 30px;}
.sl_ab .ab_le>a{width: 180px;height: 32px;background-color: #016837;border-radius: 16px; color: #fff; display: block; margin: 20px auto; position: relative; box-sizing: border-box; padding-left: 40px; line-height: 32px;font-size: 16px;}
.sl_ab .ab_le>a:before{content: "";display: block;position: absolute;width: 27px;height: 5px;background: url(https://memberpic.114my.com.cn/yy13316824179/uploadfile/image/20200109/20200109150705_370372995.png) no-repeat -552px -20px;right: 32px;top: 13px; transition: all 0.3s;}
.sl_ab .ab_le>a:hover:before{ background-position-x:-520px; }
.sl_ab .ab_le>a:hover{ background-color: #f5f5f5;border: 1px solid #016837;color: #016837; }
.sl_ab .ab_rt{ float: right;width: 589px;height: 324px; }
.sl_ab .ab_rt img{ width: 589px;height: 324px; }

.sl_ab .shu_bg{ background-color: #fff; padding: 36px 0; height: 143px; box-sizing: border-box; }
.sl_ab .shu_bg .shu_co{ width: 300px; text-align: center; box-sizing: border-box; float: left;}
.sl_ab .shu_bg .shu_co span{font-size: 50px; color: #016837;font-weight: bold;}
.sl_ab .shu_bg .shu_co i{font-size: 20px; color: #016837;}
.sl_ab .shu_bg .shu_co em{font-size: 16px;color: #666; display: block; margin-top: 16px;}

.sl_ab .ab_li li{ float: left;width: 132px;height: 36px;background-color: #e2e2e2;border-radius: 50px; margin-right: 16px; text-align: center; line-height: 36px;}
.sl_ab .ab_li li a{ color: #333;font-size: 16px; }
.sl_ab .ab_li li:last-child{ margin-right: 0; }
.sl_ab .ab_li{ width: 430px; margin: 30px auto; }
.sl_ab .ab_li li:hover{ background-color: #016837; }
.sl_ab .ab_li li:hover a{color: #fff; }
.sl_ab .ab_li .hj_on{ background-color: #016837;}
.sl_ab .ab_li .hj_on a{color: #fff;}

.sl_ab .ab_hj img{ margin-right: 20px; width: 280px; height: 280px; }
.sl_ab .ab_hj tr td tr td tr td div{ display:none;}

/*新闻*/
.sl_new .new_li{ border-bottom: 1px solid #f1f1f1; margin-bottom: 20px; }
.sl_new .new_li li{width: 142px;height: 45px; background-color: #fff; line-height: 45px; text-align: center; float: left; }
.sl_new .new_li li.cur{background-color: #016837;}
.sl_new .new_li li.cur a{color: #fff;}
.sl_new .new_li li a{color: #333;font-size: 18px; }
.sl_new .new_li>a{ display: block; float: right;width: 123px;height: 27px;border-radius: 14px;border: solid 1px #535353; text-align: center; line-height: 27px;font-size: 14px; }
.sl_new .new_li>a:hover{ background-color: #016837; color: #fff; border:none; }

.sl_new .new_main_le{ float: left;width: 650px; }
.sl_new .new_main_le .divdgweb_new_div_item{margin-top: 17px;clear: both;overflow: hidden;position: relative;}
.sl_new .new_main_le .divdgweb_new_div_item .news_div_item_pic{width: 224px;height: 161px;float: left;}
.sl_new .new_main_le .divdgweb_new_div_item .news_div_item_pic img{width: 224px;height: 161px;}
.sl_new .new_main_le .divdgweb_new_div_item .divdgweb_new_div_item_content{width: 397px;position: absolute;right: 0;top: 0;}
.sl_new .new_main_le .divdgweb_new_div_item .divdgweb_new_div_item_content a{font-size: 18px;color: #333; position: relative; display: block;}
.sl_new .new_main_le .divdgweb_new_div_item .divdgweb_new_div_item_content a:hover{color: #016837; }
.sl_new .new_main_le .divdgweb_new_div_item .divdgweb_new_div_item_content .divdgweb_new_div_item_body{font-size: 15px;color: #999;line-height: 30px;margin-top: 10px;}
.sl_new .new_main_le .divdgweb_new_div_item .divdgweb_new_div_item_date{width: 397px;float:right;height: 56px;background-color: #016837;box-sizing: border-box;padding: 6px 0 0 18px;margin-top: 105px;}

.sl_new .new_main_le .divdgweb_new_div_item .divdgweb_new_div_item_date .divdgweb_new_div_item_day{color: #333;font-size: 18px;position:absolute;top: 6px;}
.sl_new .new_main_le .divdgweb_new_div_item .divdgweb_new_div_item_content a:before{position: absolute;content: "";display: block;width: 27px;height: 27px;background: url(https://memberpic.114my.com.cn/yy13316824179/uploadfile/image/20200109/20200109150705_370372995.png) no-repeat -476px -5px;right: 14px;top: 120px;transition: all 0.3s;z-index: 999;}
.sl_new .new_main_le .divdgweb_new_div_item:hover .divdgweb_new_div_item_content a:before{ background-position-y: -47px; }
.sl_new .new_main_le .divdgweb_new_div_item:hover .divdgweb_new_div_item_date .divdgweb_new_div_item_day{ color: #fff; }
.sl_new .new_main_le .divdgweb_new_div_item:hover .divdgweb_new_div_item_date .divdgweb_new_div_item_month{ color: #fff; }
.sl_new .new_main_le .divdgweb_new_div_item:hover .divdgweb_new_div_item_date .divdgweb_new_div_item_year{ color: #fff; }
.sl_new .new_main_le .divdgweb_new_div_item .divdgweb_new_div_item_date .divdgweb_new_div_item_month,.sl_new .divdgweb_new_div_item .divdgweb_new_div_item_date .divdgweb_new_div_item_year{color: #333;font-size: 14px;float:left;margin-top: 23px;}

.sl_new .new_main_le .divdgweb_new_div_item .divdgweb_new_div_item_date{
  margin-bottom:20px;
  background-color: #f6f6f6;
  display:block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  }
.sl_new .new_main_le .divdgweb_new_div_item .divdgweb_new_div_item_date:before{  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #016837;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 0 50%;
  transform-origin: 0 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;} 


.sl_new .new_main_le .divdgweb_new_div_item .divdgweb_new_div_item_date:hover, .sl_new .new_main_le .divdgweb_new_div_item .divdgweb_new_div_item_date:focus, .sl_new .new_main_le .divdgweb_new_div_item .divdgweb_new_div_item_date:active {
  color: white;
}
.sl_new .new_main_le .divdgweb_new_div_item:hover .divdgweb_new_div_item_date:before, .sl_new .new_main_le .divdgweb_new_div_item .divdgweb_new_div_item_date:focus:before, .sl_new .new_main_le .divdgweb_new_div_item .divdgweb_new_div_item_date:active:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}
.sl_new .new_main_le .divdgweb_new_div_item .divdgweb_new_div_item_date a{font-size:14px;color: #333;}
.sl_new .new_main_le .divdgweb_new_div_item .divdgweb_new_div_item_date:hover{background-color:#016837;transition:all 1s;}

.sl_new .new_rt{ float: right;width: 522px; height: 376px; }
.sl_new .new_rt img{ width: 522px; height: 376px; }

.sl_new .new_t .divdgweb_new_div_item{float: left;width: 285px;box-sizing: border-box;background-color: #f6f6f6;padding: 30px 0 0 16px;margin-right: 20px;height: 109px;position: relative;}
.sl_new .new_t .divdgweb_new_div_item:before{ content: "+"; position: absolute;; display: block;width: 19px;height: 19px;background-color: #383838; color: #fff;font-size: 14px; text-align: center; line-height: 18px; right: 0;bottom: 0;}
.sl_new .new_t .divdgweb_new_div_item:last-child{ margin-right: 0px;}
.sl_new .new_t .divdgweb_new_div_item .divdgweb_new_div_item_date{ float: left; text-align: center; position:relative;}
.sl_new .new_t .divdgweb_new_div_item .divdgweb_new_div_item_date .divdgweb_new_div_item_day{font-size: 30px;color: #333;position:absolute;left: 12px;}
.sl_new .new_t .divdgweb_new_div_item:hover .divdgweb_new_div_item_date .divdgweb_new_div_item_day{color: #016837;}
.sl_new .new_t .divdgweb_new_div_item .divdgweb_new_div_item_date .divdgweb_new_div_item_month,.sl_new .new_t .divdgweb_new_div_item .divdgweb_new_div_item_date .divdgweb_new_div_item_year{font-size: 16px;color: #333;margin-top: 30px;float:left;}
.sl_new .new_t .divdgweb_new_div_item a{float: left;margin: 13px 0 0 20px;font-size: 16px;}
.sl_new .new_t .divdgweb_new_div_item:hover{ border:1px solid #016837;}
.sl_new .new_t .divdgweb_new_div_item:hover:before{ background-color:#016837;}


/*footer*/
.footer{ background: url(https://memberpic.114my.com.cn/yy13316824179/uploadfile/image/20200109/20200109150704_293354067.jpg) no-repeat center top; height: 470px;color: #fff; }
.footer .fo_le{float: left;width: 296px;height: 309px;background-color: #202020;box-sizing: border-box;padding: 50px 0 0 26px;}
.footer .fo_le img{width: 237px;height: 103px;}
.footer .fo_le .fo_pho{padding-left: 64px;position: relative;margin-top: 35px;}
.footer .fo_le .fo_pho:before{content: "";position: absolute;display: block;width: 47px;height: 47px;border-radius:40px;background: url(https://memberpic.114my.com.cn/yy13316824179/uploadfile/image/20200109/20200109150705_370372995.png) no-repeat -468px -94px #016837;left: 0;top: 6px;}
.footer .fo_le .fo_pho span{display: block;font-size: 16px;color: #fff;margin-bottom: 4px;}
.footer .fo_le .fo_pho em{font-size: 24px;color: #fff;}

.footer .fo_rt{ float: right;width: 835px; }
.footer .fo_rt .fo_li{ border-bottom: 1px solid #505050; margin: 28px 0 43px 0; }
.footer .fo_rt .fo_li li{ float: left; line-height: 60px;margin-right: 41px; }
.footer .fo_rt .fo_li li.cur{border-bottom: 2px solid #fff;}
.footer .fo_rt .fo_li li:hover{border-bottom: 2px solid #fff;}
.footer .fo_rt .fo_li li:last-child{ margin-right: 0; }
.footer .fo_rt .fo_li li a{ color: #fff;font-size: 14px; }
.footer .fo_rt .fo_txt{ float: left; }
.footer .fo_rt .fo_txt span{font-size: 16px;color: #fff;}
.footer .fo_rt .fo_txt p{font-size: 14px;color: #c3c3c3;line-height: 30px; margin-top: 18px;}
.footer .fo_rt .fo_er{ float: right; margin-left: 37px; }
.footer .fo_rt .fo_er img{ width: 124px; height: 124px;}
.footer .fo_rt .fo_er p{text-align:center;margin-top:10px;}

/*链接*/
.link_bg{background: url(https://memberpic.114my.com.cn/yy13316824179/uploadfile/image/20210709/20210709154059_473875487.jpg) no-repeat; padding-left: 27px;margin-top:24px;}
.link_bg span{display: block;float: left;padding-left: 40px;background: url(https://memberpic.114my.com.cn/yy13316824179/uploadfile/image/20200109/20200109150705_2087177558.png) no-repeat left center;color: #fff;line-height: 63px;font-size: 18px;}
.link_bg .link_li{float: left;padding: 23px 23px 0px 0px;width: 1014px;}
.link_bg .link_li li{border-right: 1px solid #fff;padding:0 22px;float: left;line-height: 14px;margin-bottom: 16px;}
.link_bg .link_li li:last-child{ border: none; }
.link_bg .link_li li a{ color: #fff; font-size: 14px; }
.link_bg .link_li li a:hover{ color: #999; font-size: 14px; }

.ban{ text-align: center; line-height: 40px;background-color: #202020;}
.ban span{color: #a6a6a6;font-size: 13px;}
.ban span a{color: #a6a6a6;font-size: 13px;}
.ban span a:hover{ color:#016837;  }

/*浮动客服*/
.y-kefu-box { position: fixed; right: 0; top: 20%; z-index: 99899999; font-size: 13px;}
.y-kefu-box img { display: block; width: 100%; height: auto; }
.y-kefu-box01 .icon { display: block; background: url(https://memberpic.114my.com.cn/yy13316824179/uploadfile/image/20200111/20200111103224_756450081.png) no-repeat; margin: 0 auto 6px;}
.y-kefu-box01 { width: 54px; color: #666; text-align: center; }
.y-kefu-box01 .kf-close-btn { width: 27px; height: 27px; background-position: -5px -115px; position: relative; cursor: pointer;}
.y-kefu-box01 .kf-close-btn:before { content: ''; display: block; width: 1px; height: 12px; background-color: #016837; position: absolute; bottom: -12px; left: 13px; z-index: 1; }
.y-kefu-box01 .show-status>a, .y-kefu-box01 .show-status>div { display: block; width: 52px; padding: 8px 0 12px; background-color: #fff; border-left: solid 1px #efefef; border-top: solid 1px #efefef; border-right: solid 1px #efefef; position: relative;}
.y-kefu-box01 .show-status { position: relative; }
.y-kefu-box01 .show-status .kf-zixun { background-color: #016837; border-color: #016837; color: #fff; margin: 10px 0 7px;}
.y-kefu-box01 .kf-zixun { border-radius: 2px; }
.y-kefu-box01 .kf-zixun i { width: 21px; height: 22px; background-position: -5px -5px; }
.y-kefu-box01 .kf-mobile { border-top-left-radius: 2px; border-top-right-radius: 2px; }
.y-kefu-box01 .kf-mobile>i { width: 18px; height: 18px; background-position: -5px -32px; }
.y-kefu-box01 .kf-mobile:hover>i { background-position: -30px -32px; }
.y-kefu-box01 .kf-weChat>i { width: 22px; height: 19px; background-position: -5px -55px; }
.y-kefu-box01 .kf-weChat:hover>i {background-position: -30px -55px; }
.y-kefu-box01 .kf-email { border-bottom-left-radius: 2px; border-bottom-right-radius: 2px; }
.y-kefu-box01 .kf-email>i { width: 18px; height: 14px; background-position: -5px -80px; }
.y-kefu-box01 .kf-email:hover>i { background-position: -30px -80px; }
.y-kefu-box01 .back-top i { width: 13px; height: 11px; background-position: -5px -98px; }
.y-kefu-box01 .back-top:hover i { background-position: -30px -98px; }
.y-kefu-box01 .kf-email, .y-kefu-box01 .back-top  { border-bottom: solid 1px #efefef;}
.y-kefu-box01 .back-top { margin-top: 20px; border-radius: 2px; left: 55px;}
.y-kefu-box01 .hver:hover { background-color: #016837; border-color: #016837;}
.y-kefu-box01 .hver:hover>p { color: #fff; }

.y-kefu-box01 .mobile-infos, .y-kefu-box01 .y-ewm-box, .y-kefu-box01 .y-email-infos { background-color: #fff; border: solid 1px #efefef; position: absolute; right: 90px; z-index: 2; border-radius: 2px; display: none;} 
/*咨询热线*/
.y-kefu-box01 .mobile-infos { width: 260px; text-align: left; top: 0;}
.y-kefu-box01 .mobile-infos>div { padding: 20px 0 20px 45px; position: relative; }
.y-kefu-box01 .mobile-infos>div i { width: 15px; height: 15px; background-position: -52px -32px; position: absolute; top: 22px; left: 20px; z-index: 2; }
.y-kefu-box01 .mobile-infos .online1 { border-bottom: solid 1px #efefef; }
.y-kefu-box01 .mobile-infos span { color:#b9b9b9; }
.y-kefu-box01 .mobile-infos p { color: #016837; font-size: 18px; }
.right {
width: 12px;
height: 12px;
position: absolute;
right: -12px;
top: 24px;
}
.right-arrow1,
.right-arrow2 {
width: 0;
height: 0;
display: block;
position: absolute;
left: 0;
top: 0;
border-top: 6px transparent dashed;
border-right: 6px transparent dashed;
border-bottom: 6px transparent dashed;
border-left: 6px white solid;
overflow: hidden;
}
.right-arrow1 {
left: 1px;
border-left: 6px #efefef solid;
}
.right-arrow2 {
border-left: 6px white solid;
}
/*二维码*/
.y-kefu-box01 .y-ewm-box { width: 151px; height: 178px; top: -60px;}
.y-kefu-box01 .y-ewm-box>div { width: 151px; height: 178px; }
.y-kefu-box01 .y-ewm-box img { width: 130px; height: 130px; margin: 6px auto 10px; }
.y-kefu-box01 .y-ewm-box .y-ewm-img1 { width: 150px; border-right: solid 1px #efefef; }
.y-kefu-box01 .y-ewm-box .right { top: 84px; }
/*email*/
.y-kefu-box01 .y-email-infos { padding: 28px 20px 28px 45px; color:#b9b9b9; text-align: left; bottom: 0; }
.y-kefu-box01 .y-email-infos p { color: #016837; font-size: 16px; }
.y-kefu-box01 .y-email-infos>i { width: 18px; height: 13px; background-position: -52px -80px; position: absolute; left: 15px; top: 30px; }
.y-kefu-box01 .y-email-infos .right { top: 55px; }

.y-kefu-box01 .hide-status { width: 54px; height: 65px; background-color:#016837;position: absolute; top: 37px; left: 55px; z-index: 9;}
.y-kefu-box01 .hide-status .kf-zixun { padding: 10px 0 7px; color: #fff; cursor: pointer; }

.blank30{height:auto!important;}<!--耗时1772147205.7282秒-->